Package: kgb-bot

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Eoan*Focal*Groovy*
CVE-2015-1554 -- -- needed needed needed needed needed

* community supported

Updated: 2020-07-11 11:44:11 UTC (commit fd46b465289cb37b51e3383229150d16b166534f)